Gravitationsvågor från kolliderande neutronstjärnor upptäckta
Första gången det sker 
42.9°
+
Wille Wilhelmsson
0
Microsoft har redan fixat KRACK på sina enheter
Uppdatera om du vill vara säker 
46.9°
+
André Stray
0
Repetition i musik
Därför gillar vi det 
89kg
+
Bobby Green

iOS 6 är inte för alla

Vissa funktioner kräver att du har det senaste

Visa inte iPhone-artiklar
iPhone / Mjukvara

Snart är iOS 6 här vilket givetvis är jättekul. Men det finns ett men. Ett ganska stort men och det är att en del av nyheterna inte kommer att fungera om du inte har en iPhone 4S eller iPad 2 eller senare.

Först ut är att Siri inte kommer att fungera om du inte har iPhone 4S eller iPad 3, den nya fräscha kartan med turn-by-turn och Flyover kommer heller inte att funka på iPhone 4 eller 3GS. FaceTime över 3G funkar heller inte på dessa maskiner eller på iPad 2.

Nu är väl i och för sig Siri och FaceTime kanske inte så efterfrågat av oss här i Sverige så det kanske inte kommer att göra så ont. Men en del andra saker som i princip tvingar dig att uppgradera din hårdvara kan nog störa en del.

Apple skriver själva vilka saker som stöds av vilka maskiner här.